---
arch: aarch64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.20.7 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.7-aarch64-uefi-cloudinit-vm-azure
name: alpine-3.20.7-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.7
revision: '0'
version: '3.20'
built: '2025-07-16T01:45:43.463786'
uploaded: '2025-07-16T01:48:20.640526'
signed: '2025-07-16T18:23:07.156077'
released: '2025-07-16T18:23:15.500392'
artifacts:
metadata_updated: '2025-07-16T18:23:15.500749'
